version: 1.0.0
files:
  - url: Agente Eyenet Setup 1.0.0.exe
    sha512: PQgUjT3ErVJfxkSiIxoc6t8BaXZz39yZTkk8QuOl/12GaDIyZpTM84NZholHQlVHY5W7Url20b1VO+an6Oeijg==
    size: 89199416
path: Agente Eyenet Setup 1.0.0.exe
sha512: PQgUjT3ErVJfxkSiIxoc6t8BaXZz39yZTkk8QuOl/12GaDIyZpTM84NZholHQlVHY5W7Url20b1VO+an6Oeijg==
releaseDate: '2024-08-21T23:20:37.273Z'
